@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700italic,700,800,800italic);

html {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    min-height: 100%;
    background: #FFF;;
}

/* Utility Classes */

html { overflow-y: scroll; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
.ie7 img { -ms-interpolation-mode: bicubic; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color:#00626a; word-wrap: break-word; }
a:hover { color:#036; }






/* header */

#header { padding:15px 0 15px 0;}
.row {max-width:1050px; }
.phone-no {margin:50px 0 0 30px;}
.phone-no span {background:url(../images/tellogo.png) no-repeat left bottom;  padding: 0 0 0 42px; font-family: 'Open Sans', sans-serif; font-size:19px; color:#00636b;display: block; line-height:20px;}
.msg-logo {margin:50px 0 0 0;}
.msg-logo span {background:url(../images/msglogo.png) no-repeat left bottom; padding: 0 0 0 45px;  font-family: 'Open Sans', sans-serif; font-size:19px; color:#313131;display: block; line-height:20px;}
.logo{ padding:0;}
.logo a{margin:39px 0 0 0; display: block;vertical-align: bottom;}
.logo span { margin:0 0 0 10px; font-family: 'Open Sans', sans-serif; color:#00636b; font-weight: normal;font-size: 19px; display: inline-block;vertical-align: bottom;line-height:20px;}
.met-baldivis-text { margin:40px 0 0 0;}



/* navigation */
.navigation .top-bar-section ul li {display:block;}
.navigation .top-bar-section ul li {width:100%; text-align:left; }
.navigation .top-bar-section ul li a { font-size:24px; font-family: 'Open Sans', sans-serif; font-weight:100;}
.navigation .transnav .top-bar-section ul li { border-bottom:1px solid #ffffff; }
.top-bar-section ul li.active { background:#de2028;}
.top-bar-section .dropdown .title.back { display:none;}
.top-bar-section .dropdown li a { font-size:20px !important;}

.more_button a{    display: inline-block;
    position: relative;}
.more_button a:after, .more_button a:before {
    content: '_____';
    position: absolute;
}
.more_button a:before{ left:-45px;}




.threeboxtxt h2 { font-size:16px; text-align:center; padding:15px 0 12px 0; color:#FFF; font-weight:100; font-family: 'Open Sans', sans-serif;}
.threeboxtxt { background:#00636c; }
.threeboxtext_area p { font-size:12px; padding:20px 0 0 0; font-family: 'Open Sans', sans-serif; font-weight:500; text-align: justify;}
.more_button { text-align:center;}
.scroll_button { padding:9px 0 0 55px;}
.side_textarea h2 { font-size:18px; color:#00626a; font-family: 'Open Sans', sans-serif; font-weight:600;}
.side_textarea p { font-size:16px;}
.side_textarea h4  {font-size:18px; color:#00626a; font-family: 'Open Sans', sans-serif; font-weight:600; }
/*.side_textarea { padding:40px 0 0 0;}*/
.side_textarea ul li { background:url(../images/tick.png) no-repeat left top 7px; padding:0 0 0 20px;  font-family: 'Open Sans', sans-serif; }
.bg_green { background:url(../images/greenbg.png) repeat-x; border-top:5px solid #9fc0c4;}
.threeboxlogo { text-align:center; padding:20px 0 0 0;}
.threeboxlogo h6 { text-align:center; color:#277a82; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:600;}
hr { border:1px solid #9fc0c4; margin:1.25em 0 0.1875em;}
.slider { border:none !important; background:#00636b !important; border-radius:0 !important;}
.threeboxlogo h5 { font-size:18px; font-family: 'Open Sans', sans-serif; font-weight:600; color:#277a82; }
.threeboxlogo h5 a {color:#277a82;}
.threeboxlogo h4 { font-size:18px; font-family: 'Open Sans', sans-serif; font-weight:600; color:#277a82; }
.threeboxlogo h4 a {color:#277a82;}
.navigation .transnav .top-bar-section ul li { border-bottom:none;}
.bottom_content { padding:0 0 50px 0;}
.text-size h2 a { font-size:24px; color:#00626a; font-family: 'Open Sans', sans-serif;}
.text-size p { font-size: 16px; font-family: 'Open Sans', sans-serif;}
#text-block { padding:0 0 15px 0;}
.bottom-block {margin:0 0 50px 0;}
.background-block h1 { font-size:36px; font-family: 'Open Sans', sans-serif; color:#19727a; font-weight:300; }
.tick li { background:url(../images/tick.png) no-repeat left top 7px; list-style-type:none; padding:0 0 0 20px;}
.mets-background h4 { font-size:24px; font-family: 'Open Sans', sans-serif; color:#19727a;  }
.mets-background h5 { font-size:20px; font-family: 'Open Sans', sans-serif; color:#19727a;  }
.title h2 { font-size:18px; font-family: 'Open Sans', sans-serif; color:#000; margin-bottom:10px; color:#19727a; }
.tick-pic {background:url(../images/tick.png) no-repeat left top 7px; padding:0 0 0 20px;}
.metabolic {background:url(../images/free-metabolic-logo.png) no-repeat center;  }
.metabolic h3 {color:#FFF; font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:600; padding:4px 0 6px 0;}
.metabolic h3 a {color:#FFF;}
.sitemap-tick ul li ul { list-style-type:none;}
.banner-text { background: #de2028;}
.banner-text a { color:#FFF; }
.cross li {background:url(../images/cross-mark.png) no-repeat left top 6px; list-style-type:none; padding: 2px 0 0 24px;}
.tick-green  {background:url(../images/tick.png) no-repeat left top 7px; list-style-type:none; padding:0 0 0 20px;}
.tick-green li ul {list-style-type:disc; }
.doc-pic { margin:15px 0 0 0;}
.ecal {margin: 0px 0px 24px -16px;}
.pathology {margin:30px 0 0 0;}
.video-containercpage {    position: relative;
    padding-bottom: 35.3%;
    padding-top: 4px;
    height: 0;
    overflow: hidden;}
	
.video-containercpage iframe {position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;}
	
.stockland {padding-left: 0;
    text-align: justify;}	
	
.fat {margin:0 15px 30px 0; float:left;}	
.help { float:right; }
.staff-image  { margin:55px 0 0 0;}
.energypic {float:right; margin-top: -20px;}








/* footer */

#footer {background:#00626a; width: 100%; padding: 20px 0 0 0;}
#footer ul.sitemap li {color: #FFF; padding: 0 0 0 20px; display:inline-block;}
#footer ul.sitemap li a {color: #FFF;}
#footer ul {list-style-type: none; text-align:center;}
.copyright { text-align:center; color:#FFF; font-size:14px; padding:10px 0 0 0;}
.copyright p a { color:#FFF;}











        
        /* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            /*background: url('img/b05.png') no-repeat;*/
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../images/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }

/* Added by Ananda*/

.mailus-block{ 
	background:#19727a;    
    padding: 20px 20px;
	border-radius: 5px;
	
}
ul.mailfrm {
	padding:0;
    margin: 0;
    list-style: none;
    float:left;
	width:100%;
}
input[type=text], input[type=contacttext] {
    
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #909090;
    padding: 7px 10px;
    color: #3b3a3a;	
	margin-bottom:5px;
}
ul.mailfrm li{ float:left;}
ul.mailfrm li:first-child{margin-left:0;}
ul.mailfrm li input[type=text] {
     width: 98%; 	 
}
.field_desc{ margin-bottom:5px !important; }
.formrequirment{ color:#eff6f6 !important;}
.required {
    color: red !important;
    float: none !important;
    font-weight: 700;
	margin-left:4px;
}
.servicelist{ list-style:none;}
.heading{ color:#F00}


/* End Addition*/
/*Added on 25th August by Annanda*/

.signin{ padding:20px; margin:0 !important}

#mask {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}

.login-popup{
	display:none;
	background: #19727a !important;
	background: rgba(0,0,0,0.4);
	padding: 10px; 	
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
	max-width:400px;
    width: 100%;
	
}

img.btn_close {
	float: right; 
	margin: -28px -28px 0 0;
}

fieldset { 
	border:none; 
}

form.signin .textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.signin .textbox span { 
	display:block;
}

form.signin p, form.signin span { 
	color:#999; 
	font-size:11px; 
	line-height:18px;
} 

form.signin .textbox input { 
	background:#666666; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#fff; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:200px;
}

/*form.signin input:-moz-placeholder { color:#bbb; text-shadow:0 0 2px #000; }
form.signin input::-webkit-input-placeholder { color:#bbb; text-shadow:0 0 2px #000;  }**/

.button { 
	background: -moz-linear-gradient(center top, #f3f3f3, #dddddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd));
	background:  -o-linear-gradient(top, #f3f3f3, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');
	border-color:#000; 
	border-width:1px;
	border-radius:4px 4px 4px 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	color:#333;
	cursor:pointer;
	display:inline-block;
	padding:6px 6px 4px;
	margin-top:10px;
	font:12px; 
	width:214px;
}

.button:hover { background:#ddd; }


/*End Add*/



/* Update default Foundation 4 elements for full resolution decices */

@media screen and (min-width: 940px) {

    /* Top Bar Navigation */

    .transnav {
        background: #19727a;
        margin: 0;
        font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
		height:auto;
    }

    .transnav .left {
        float: none !important;
    }

    .transnav .top-bar-section > ul {
        width: auto;
        height: auto !important;
        display: inline-block;
    }

    .transnav .top-bar-section {
        left: auto !important;
        text-align: center;
    }

    .transnav .top-bar-section > ul {
        background: #19727a;
    }

    .transnav .top-bar-section li a:not(.button) {
        background: transparent;
    }

    .transnav .top-bar-section li ul li a:not(.button):hover {
        background: rgb(222, 32, 40);
    }
	
	.top-bar-section li a:not(.button) { padding:4px 28px !important;}

    .transnav .top-bar-section .dropdown {
        text-align: left;
		background: rgba(25, 114, 122, 0.8);
		padding:7px 0;
		top:0; left:232px;
		/*background: rgb(30,30,30) url(../img/dark-pinstripe.png);
        border-bottom: 5px solid rgb(255,255,255);
        border-top: 1px solid rgb(215,215,215);
        -webkit-box-shadow: 0px 6px 4px -2px rgba(50, 50, 50, 0.95);
        -moz-box-shadow:    0px 6px 4px -2px rgba(50, 50, 50, 0.95);
        box-shadow:         0px 6px 4px -2px rgba(50, 50, 50, 0.95);*/
    }

    .top-bar-section ul li>a {
        font-weight: normal;
    }

    .transnav .top-bar-section ul li {
        font-weight: normal;
        font-size: 1.2em;
    }

    .transnav .top-bar-section ul li ul li {
        font-size: 1em;
    }

    /* Orbit Slider */

    .slider {
        position: relative;
        margin: 20px 0 25px 0;
        background: rgba(161,183,187,.03);
        border: 1px solid black;
        -moz-box-shadow: inset 0 0 6px 0 rgba(255,255,255,.5), inset 0 0 2px 0 rgba(255,255,255,.1);
        -webkit-box-shadow: inset 0 0 6px 0 rgba(255,255,255,.5), inset 0 0 2px 0 rgba(255,255,255,.1);
        box-shadow: inset 0 0 6px 0 rgba(255,255,255,.5), inset 0 0 2px 0 rgba(255,255,255,.1);
        -webkit-border-radius: 9px;
        -moz-border-radius: 9px;
        border-radius: 9px;
    }

    .slideimage {
        position: relative;
        margin: 30px 37px 30px 37px;
        display: block;
        background: rgb(50,50,50);
        -webkit-border-radius: 9px;
        -moz-border-radius: 9px;
        border-radius: 9px;
    }

    .orbit-container {
        -webkit-border-radius: 9px;
        -moz-border-radius: 9px;
        border-radius: 9px;
        background: transparent;
    }

    .orbit-slides-container li:after {
        -moz-box-shadow: inset 0 0 18px rgba(0,0,0,.85);
        -webkit-box-shadow: inset 0 0 18px rgba(0,0,0,.85);
        box-shadow: inset 0 0 18px rgba(0,0,0,.85);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;

        content: "";
    }

    .orbit-slides-container img {
        width: 100%;
    }

    .orbit-bullets {
        display: inherit;
        bottom: -31px;
        top: auto;
        left: 30%;
        right: 30%;
        height: 26px;
        margin: 0 auto;
        padding: 0;
        position: absolute;
        z-index: 10;
        border: 1px solid rgb(0, 0, 0);
        -moz-box-shadow: inset 0 0 6px 0 rgba(255,255,255,.5), inset 0 0 2px 0 rgba(255,255,255,.1);
        -webkit-box-shadow: inset 0 0 6px 0 rgba(255, 255, 255, .5), inset 0 0 2px 0 rgba(255, 255, 255, .1);
        box-shadow: inset 0 0 6px 0 rgba(255, 255, 255, .5), inset 0 0 2px 0 rgba(255, 255, 255, .1);
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        text-align: center;
    }

    .orbit-bullets li {
        float: none;
        display: inline-block;
        height: 10px;
        width: 10px;
        border: none;
        z-index: 15;
    }

    .orbit-bullets li.active {
        background: rgba(220, 255, 0,.8);
        border: none;
        -webkit-box-shadow: 0px 0px 15px rgba(220, 255, 0, 0.75);
        -moz-box-shadow:    0px 0px 15px rgba(220, 255, 0, 0.75);
        box-shadow:         0px 0px 15px rgba(220, 255, 0, 0.75);
    }

    .orbit-next, .orbit-prev {
        z-index: 5;
        border: 1px solid rgba(0,0,0,.1);
        -moz-box-shadow: inset 0 0 6px 0 rgba(255,255,255,.5), inset 0 0 2px 0 rgba(255,255,255,.1);
        -webkit-box-shadow: inset 0 0 6px 0 rgba(255,255,255,.5), inset 0 0 2px 0 rgba(255,255,255,.1);
        box-shadow: inset 0 0 6px 0 rgba(255,255,255,.5), inset 0 0 2px 0 rgba(255,255,255,.1);
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    .orbit-prev {
        margin-left: 5px;
    }

    .orbit-next {
        margin-right: 5px;
    }

    .orbit-prev:hover, .orbit-next:hover {
        background: rgba(161,183,187,.09);
        cursor: pointer;
    }
	#ph_container{
		font-size: 18px;color: #00626a;font-family: 'Open Sans', sans-serif;font-weight: normal;padding-top: 0px;text-align:left;line-height:37px;
	}
}

@media screen and (max-width: 980px) and (min-width: 767px) {
	#content_block .large-3 {width: 32%; float:left !important;}
	.bottom_content .large-1.columns.small-12{ display:none;}
	.phone-contact { width:100%;}
	.mail-contact {width:100%;}
    .fb-contact { width:100%;}
	.phone-no , .msg-logo { margin-top:30px !important;}
	.logo a { margin-top:19px !important;}
	.phone-no span, .msg-logo span, .logo span { font-size:13px;}
	#header .row .large-4{padding: 0;width: 30.33333%;}
	#header .row .logo{width:19.66667%; margin:0;}
}

@media screen and (max-width: 940px) {
    .transnav {margin: 0;}
	.logo_met { text-align:center;}
	.more_button { text-align:center;}
	.block {text-align:center; margin:15px 0 0 0; }
	.scroll_button  {text-align:center;}
	/*.phone-no  { text-align:center; margin:25px 0 0 0;}
	.logo { text-align:center; margin:18px 0 0 0;}
	.msg-logo { text-align:center; margin:20px 0 0 0;}*/
	.topnav {position: fixed;
    top: 0px;
    left: 0;
    border-radius: 0px;
    border: none;
    z-index: 99999;}
	.topbarnav { padding:0 !important; width:100% !important;}
	#header { margin:50px 0 0 0;}
	#footer ul.sitemap li { width:100%; text-align:center;}
	.navigation .transnav .top-bar-section ul li { border-bottom:none;}
	.met-baldivis-text { text-align:center;}
	.phone-contact {}
   .mail-contact { margin:15px 0 15px 0}
   .fb-contact {}

	

	
	
}

@media screen and (min-width: 767px) {
	.height169 {min-height:153px;}
}

@media screen and (max-width: 980px) {
	.ecal {width: auto;padding-left:0;}
	.clinic {width: auto; float:none !important; padding-left:0;}
	/*.phone-no span { font-size:15px; }
	 .phone-no  { margin: 25px 15px 0 0;}
	.msg-logo {margin: 25px 0 0 -30px;}
	.msg-logo span   { font-size: 16px;}
	.fb-log {margin: 0 0 0 -17px; }
	.logo span { font-size:11px;}*/
}

/*	for Ipad only	*/
@media screen and (max-width: 768px) and (min-width: 767px) {
	.break{padding-top: 10px;}
}

@media screen and (max-width: 768px) {
	#ph_container{
		font-size: 18px;color: #00626a;font-family: 'Open Sans', sans-serif;font-weight: normal;padding-top: 0px;text-align:center;line-height:37px;
	}
    .branding h1 {
        display: block;
        text-align: center;
    }

    span.line {
        display: block;
        margin: 0 auto;
    }
	.large-9{ width:100%;}
	.logo_met { text-align:center;}
	.logo { text-align:center; margin:18px 0 0 0;}
	.more_button { text-align:center;}
	.block {text-align:center; margin:15px 0 0 0; }
	.scroll_button  {text-align:center; padding:18px 0 0 10px; overflow:hidden;}
	.phone-no  { text-align:center; margin:25px 0 0 0;}
	.msg-logo { text-align:center; margin:20px 0 0 0;}
	.topnav {position: fixed;
    top: 0px;
    left: 0;
    border-radius: 0px;
    border: none;
    z-index: 99999;}
	#footer ul.sitemap li { width:100%; text-align:center;}
	.navigation .transnav .top-bar-section ul li { border-bottom:none;}
	.met-baldivis-text { text-align:center;}
	.phone-contact {}
    .mail-contact { margin:15px 0 15px 0}
    .fb-contact {}
	/*.height169 { height:110px;}*/
	.break { padding:15px 0 0 0;}
	.athletes {text-align: center; margin: 0 0 15px 0;}
	.staff-image { text-align:center; margin: 0 0 15px 0;}
	.doc-pic {margin: 0 0 15px 0;}
	.threebox-phone { display:none;}
	.ecal {padding-left:0; margin: 0px 0px 12px 0; }
	.pathology {margin:0 0 15px 0; text-align:center;}
	.consult { text-align:center; margin:0 0 20px 0;}
	.obesity {text-align:center; margin:0 0 20px 0;}
	.gain, .ecal {width: auto;padding-left:0;}
	.epic, .clinic {width: auto; float:none !important; padding-left:0;}
	.clinic {padding-left:0}
	.fat, .energypic {float: none;
    display: block;
    margin: auto;
	margin:12px auto;}
	.belve { margin:-25px 0 0 0;}
	.chemical { padding-left:0;}
	.help { float:none; display:block; padding:0 0 15px 0;} 
	.bottom_content .row > .large-4{ padding-top:15px;}
	.box-e { float: none !important;
    display: block;
    margin: auto;
    padding: 0 0 12px 0;}
	.phone-no span, .msg-logo span  {display: inline-block;}
	.logo a{ margin-top:5px;}
}

